WordPress 4.0.1: actualização de segurança lançada

Está lançado o WordPress 4.0.1. Trata-se de uma versão com actualizações críticas de segurança para todas as versões anteriores e é altamente recomendado que seja implementada o mais depressa possível.

Os websites que suportam a actualização automática de fundo serão actualizados nas próximas horas. Para quem está nas versões 3.9.2, 3.8.4, ou 3.7.4, passará para as versões 3.9.3, 3.8.5, ou 3.7.5. Versões anteriores às indicadas não são suportadas, portanto a solução é aplicar a mais recente.

Os detalhes desta actualização, que corrige ainda 23 bugs, estão apresentados num artigo assinado por Andrew Nacin.

WordPress 4.1 Beta 2

Se estiver a testar o WordPress 4.1, tem já disponível uma actualização (zip) que integra estas correcções de segurança.

4 pensamentos sobre “WordPress 4.0.1: actualização de segurança lançada

  1. Depois de actualizar para a versão 4.0.1 o ficheiro pt_PT.po ficou vazio.
    Aconteceu isto com mais alguém? Tive de carregar por FTP o ficheiro da versão 4.0 para voltar a ter os meses traduzidos, por exemplo.

Deixe uma resposta

O seu endereço de email não será publicado.